## org.codehaus.groovy.grails.web.metaclass
Class GetSessionDynamicProperty

    java.lang.Object
      org.codehaus.groovy.grails.web.metaclass.GetSessionDynamicProperty

    public class GetSessionDynamicProperty

extends Object

A dynamic property that adds a "session" map to a controller for accessing the Http Session

Since:
  Oct 24, 2005
Author:
  Graeme Rocher

Field Summary
`static String` `PROPERTY_NAME`

Constructor Summary
`GetSessionDynamicProperty()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PROPERTY_NAME

    public static final String PROPERTY_NAME

See Also:
  Constant Field Values

Constructor Detail

### GetSessionDynamicProperty

    public GetSessionDynamicProperty()

Copyright (c) 2005-2009 The Grails project